.body {
  font-family: Open Sans, Arial, Helvetica, sans-serif;
}

.container {
  width: 1170px;
  margin: 0 auto;
}

.header {
  display: flex;
  background: #313131;
  justify-content: space-between;
}

.logo {
  display: flex;
  padding: 22px 0 21px 27px;
}

.logo-text {
  color: white;
  font-weight: bold;
  font-size: 22px;
  line-height: 30px;
  padding-left: 27px;
}

.header-menu {
  display: flex;
  padding: 28px 0 26px;
}

.header-menu-link {
  text-decoration: none;
  color: white;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 15px;
  line-height: 20px;
  padding-right: 35px;
}

.header-menu-link:hover {
  color: #14b9d5;
}

.search {
  padding: 27px 26px 25px;
  background-color: #000000;
}

.latest_news {
  background-image: url("../img/header-background.png");
  background-attachment: fixed;
  background-repeat: round;
  background-size: cover;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 164px 0 74px;
}

.text {
  font-weight: bold;
  font-size: 27px;
  line-height: 37px;
  color: #ffffff;
  margin-bottom: 44px;
  text-transform: uppercase;
}

.button {
  border-radius: 4px;
  border-style: none;
}

.button-subscribe {
  background-color: #89ca62;
  padding: 16px 19px 17px;
}

.button-best {
  background-color: #14b9d5;
  padding: 16px 29px 17px 30px;
}

.link-latest-news-button {
  text-decoration: none;
  color: white;
  text-transform: capitalize;
  font-weight: 600;
  font-size: 18px;
  line-height: 25px;
}

.main {
  padding: 49px 0 50px;
  background-color: #f2f2f2;
}

.text-color {
  color: #18b4cf;
  margin: 0 0 52px;
  text-align: center;
}

.most-popular {
  display: flex;
  flex-flow: column wrap;
  max-height: 864px;
}

.post-header {
  font-size: 18px;
  line-height: 25px;
  font-weight: bold;
  color: black;
}

.most-popular-link {
  padding-bottom: 22px;
  margin: 0 30px 30px 0;
  display: flex;
  flex-direction: column;
  text-align: center;
  text-decoration: none;
  background-color: white;
}

.most-popular-image {
  margin-bottom: 20px;
}

.clients {
  background-image: url("../img/Layer41.png");
  background-repeat: round;
  background-attachment: fixed;
  background-size: cover;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 108px 0 191px;
}

.text-clients {
  font-size: 32px;
  line-height: 44px;
  margin: 0 0 87px;
}

.line {
  background: #18b4cf;
  width: 60px;
  height: 3px;
  border: none;
  margin-bottom: 100px;
}

.logo-clients {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: auto;
  grid-auto-columns: auto;
  grid-gap: 58px;
  justify-items: center;
  align-items: center;
}

.top-rated {
  padding-top: 49px;
}

.top-rated-img {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(10px, 1fr));
  grid-template-rows: 1fr;
}

.hot-news {
  padding: 48px 0 71px;
}

.hot-news-link {
  text-decoration: none;
  color: black;
}

.hot-news-posts {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: auto auto auto auto;
  column-gap: 60px;
  row-gap: 44px;
  grid-template-areas:
    "post1 post1 post1 post2"
    "post3 post3 post4 post4"
    "post5 post5 post6 post6"
    "post7 post8 post8 post8";
}

.post1 {
  grid-area: post1;
  display: flex;
  text-align: end;
  align-items: center;
  background: #f9f7f7;
}
.post2 {
  grid-area: post2;
  text-align: center;
  background: #f9f7f7;
}
.post3 {
  grid-area: post3;
  text-align: end;
  background: #f9f7f7;
}
.post4 {
  grid-area: post4;
  text-align: end;
  background: #f9f7f7;
}
.post5 {
  grid-area: post5;
  text-align: end;
  background: #f9f7f7;
}
.post6 {
  grid-area: post6;
  text-align: end;
  background: #f9f7f7;
}
.post7 {
  grid-area: post7;
  text-align: center;
  background: #f9f7f7;
}
.post8 {
  grid-area: post8;
  display: flex;
  text-align: end;
  align-items: center;
  background: #f9f7f7;
}

.post-header-hot-news {
  padding-top: 14px;
  padding-bottom: 15px;
}

.post1 .post-header-hot-news {
  padding-top: 0px;
}
.post8 .post-header-hot-news {
  padding-top: 0px;
}

.footer {
  display: grid;
  grid-template-columns: auto auto;
  grid-template-rows: auto;
  padding: 29px 361px 30px;
  background-color: #000000;
}

.text-footer {
  font-size: 13px;
  line-height: 13px;
  color: white;
  text-transform: capitalize;
  justify-self: start;
  align-self: center;
}

.logo-footer {
  justify-self: end;
  align-self: start;
}
